/*
 Theme Name:     Access Visa
 Theme URI:      http://accessvisa.com.au/
 Description:    Divi Child Theme
 Author:         Web Recipes
 Author URI:     http://webrecipes.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
#et-top-navigation {
    font-weight: 400 !important;
}

h1, h2, h3, h4, h5, h6{font-weight:800 !important;}
h1, h2, h3, h4{color:#14B7A7 !important;}
h5, h6{color:#494949 !important;}


.et_pb_more_button {
      margin-top: 40px !important;
	
}

/*.hero-slider .et_pb_slide_description .et_pb_slide_content {
    background-color: rgba(20,183,167,0.58)!important;
    padding: 10px !important;
    display: table !important;
}*/

li{margin-top:10px;}
ul{margin-top:10px;}

#footer-info {
    float: none;
    text-align: center;
}

#footer-info a {
    font-weight: 300 !important;
}

#footer-info a:hover{
    color: #14B7A7 !important;
}


.footer-widget li:before {
display:none;
}

#footer-widgets .footer-widget a{
	color: #fff !important;
}
#footer-widgets .footer-widget a:hover{
	color: #14B7A7 !important;
}
.et_pb_widget a:hover {
    color: #14B7A7 !important;
}

.et_pb_scroll_top.et-pb-icon {
	background: #14B7A7;
}
.blurb-hover .et_pb_main_blurb_image
{
	-webkit-transition:all 1s ease .5s;
  	-moz-transition:all 1s ease .5s;
   	-o-transition:all 1s ease .5s;
   	-ms-transition:all 1s ease .5s;
   	transition:all 1s ease .5s;
   	filter:grayscale(0%); 
  	-webkit-filter: grayscale(0%);
}
.blurb-hover .et_pb_main_blurb_image:hover
{
  
	filter: grayscale(100%);
   	-webkit-filter: grayscale(100%); /* For Webkit browsers */
   	filter: gray; /* For IE 6 - 9 */
  	-webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
 	outline: 1px solid #fff;
  	outline-offset: -20px;

}

.et_pb_testimonial_author {
    font-weight: 600 !important;
    font-style: italic !important;
}
/*----------------------------------------------------------------------------------------------------------------------
						Home Page Testimonial slider Start
-----------------------------------------------------------------------------------------------------------------------*/
.testimonial-slider, .testimonial-slider .et_pb_slide {
	min-height: 150px !important; }
.testimonial-slider .et_pb_slider .et_pb_container {height: 320px !important;}
.testimonial-slider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
	/*Padding-top: 2% !important;
		Padding-bottom: 2% !important;*/
		padding: 1% 8% !important;
	}

.testimonial-slider .et-pb-controllers{
		padding-top: 20px;
		position:relative !important; 
	}
/*----------------------------------------------------------------------------------------------------------------------
						Home Page Testimonial slider End
-----------------------------------------------------------------------------------------------------------------------*/


.blackOverlay .et_parallax_bg:before, .blackOverlay:before {
  content:"";
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, .65);
}

#et_top_search {display:none !important;}

@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .hero-slider,  .hero-slider .et_pb_container { 
        height: 550px !important; 
    }
     .hero-slider, .hero-slider .et_pb_slide { 
        max-height: 550px; 
    }
    .hero-slider .et_pb_slide_description { 
        position: relative; 
       
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}

/* Large screens (1405px upwards) */
@media only screen and ( min-width: 1405px ) {
/* your css goes here */
.et_pb_bg_layout_dark h2 {
         font-size:30px !important;}
	.hero-slider .et_pb_slide_description .et_pb_slide_content {
		    margin-top: -20% !important;

   			margin-left: -15% !important;
    		text-align: left !important;}
	.et_pb_more_button {
      margin-left: -15% !important;}
}

/* Laptops and desktops (1100-1405px) */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {
/* your css goes here */
	.et_pb_bg_layout_dark h2 {
     	font-size:30px !important;}
	.hero-slider .et_pb_slide_description .et_pb_slide_content {
   			margin-left: -15% !important;
    		text-align: left !important;}
	.et_pb_more_button {
      margin-left: -15% !important;}
	
}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
/* your css goes here */
	#et-top-navigation {padding-left:0px !important;}
	#logo {
    	max-height: 65% !important;
    	margin-left: -10% !important;}
}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
/* your css goes here */
	#logo {
        max-height: 85% !important;}
	.reverse {
		display: -webkit-flex; /* Safari */
		-webkit-flex-direction: column-reverse; /* Safari 6.1+ */
		display: flex;
		flex-direction: column-reverse !important;}
}

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
	.hero-slider .et_pb_slider .et_pb_slide_description .et_pb_slide_content{
    	margin-top: 0%!important;}
	.reverse {
		display: -webkit-flex; /* Safari */
		-webkit-flex-direction: column-reverse; /* Safari 6.1+ */
		display: flex;
		flex-direction: column-reverse !important;}
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
	.reverse {
		display: -webkit-flex; /* Safari */
		-webkit-flex-direction: column-reverse; /* Safari 6.1+ */
		display: flex;
		flex-direction: column-reverse !important;}
	/*.et_pb_row:last-child .et_pb_column:last-child {
   		 margin-bottom: 30px !important;}*/
	.hero-slider .et_pb_slider .et_pb_slide_description .et_pb_slide_content
    	 margin-top: 0%!important;}
    .add-column-padding{ margin-bottom: 30px !important;}
}

